RubyGems Navigation menu

capybara-widgets 0.3.0

Easily create well-structured page and ui component classes in your Capybara + Cucumber or Rspec tests

Versiones:

  1. 0.5.0 - February 19, 2016 (10 KB)
  2. 0.4.0 - November 24, 2015 (10 KB)
  3. 0.3.1 - November 16, 2015 (10 KB)
  4. 0.3.0 - November 13, 2015 (10 KB)
  5. 0.2.5 - November 10, 2015 (10 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (2):

dependencias de Development (4):

  • bundler ~> 1.7
  • cucumber >= 0
  • rake ~> 10.0
  • rspec ~> 3.2
  • Propietarios:

    Autores:

    • Vitalii Grygoruk

    SHA 256 checksum:

    d7fe359ef0e59b08830f4cbfb778abb6b4a0f84a654aa8e8d6d12aacba4911d8

    Total de descargas 15.606

    Para esta versión 1.110

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: